[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: JFFS2 Request For Testing.



On Fri, 23 Feb 2001, David Woodhouse wrote:

> That works, but it does require that you run a 2.4 kernel with MTD and
> mtdram available on your host. (Oh yeah, that reminds me - backports to 2.2
> and 2.0 should also be on the TODO list. Along with the port to eCos.)

why mtdram :-)

> People like to develop on bog-standard Linux installations. No Linux vendor
> has yet been insane enough to ship a 2.4 kernel, have they?

SuSE-7.1 and lisa (mLinux-0.6/7)

-- 
--------------------------------------
++ axel (barney) barnitzke
++ it consultant
++ lisa systems


email :: mailto:barney@xxxxxxx.de



To unsubscribe from this list: send the line "unsubscribe jffs-dev" in
the body of a message to majordomo@xxxxxxx.com